--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: implement this for Datamapper so that we get the model properties"
full_name: Merb::Generators::ResourceControllerGenerator#properties
is_singleton: false
name: properties
params: ()
visibility: public
